body {
	margin: 0px; padding: 0px; text-align: center; color: rgb(100, 13, 0); font-family: arial, sans-serif; font-size: 10pt; cursor: default; background-color: rgb(121, 34, 15);
}
form {
	margin: 0px 0px 6px; padding: 0px;
}
.center {
	text-align: center;
}
table {
	border-collapse: collapse;
}
div.clear {
	margin: 0px; padding: 0px; height: 1px; line-height: 0pt; clear: both; font-size: 0pt;
}
#global {
	margin: auto; width: 760px; text-align: justify;
}
#header {
	background: url("/img/anti/header.gif") no-repeat; margin: 0px; height: 128px; cursor: pointer;
}
#header #city_name {
	padding-top: 3px; padding-left: 350px;
}
#header #swf_box {
	margin-top: 6px; margin-right: 0px; float: right; position: relative;
}
#footer {
	margin: auto; width: 760px; color: rgb(255, 182, 153); padding-bottom: 25px; font-size: 10pt;
}
#footer a {
	color: rgb(255, 182, 153);
}
#global #lineup {
	background: url("/img/anti/lineup.gif") no-repeat; width: 760px; padding-top: 1px;
}
.pagination .prev {
	float: left; position: relative;
}
.pagination .next {
	float: right; position: relative;
}
input.field {
	padding: 3px; border: 0px currentColor; border-image: none; width: 146px; height: 15px; color: rgb(100, 13, 0); background-image: url("/img/anti/inputBox.gif"); background-repeat: repeat-x;
}
.button {
	margin: 5px auto auto; border: 0px currentColor; border-image: none; width: 69px; height: 24px; text-align: center; color: white; font-family: "Arial"; font-size: 10pt; font-weight: bold; text-decoration: none; display: block; cursor: pointer; background-image: url("/img/anti/btn.gif");
}
.inline {
	display: inline;
}
.button:hover {
	background-image: url("/img/anti/btnOn.gif");
}
.btnSmall {
	width: 39px; background-image: url("/img/anti/btnSmall.gif");
}
.btnSmall:hover {
	background-image: url("/img/anti/btnSmallOn.gif");
}
.largeBtn {
	margin: 5px 0px 0px; width: 121px; height: 25px; padding-top: 5px; background-image: url("/img/anti/largeBtn.gif");
}
.largeBtn:hover {
	background-image: url("/img/anti/largeBtnOn.gif");
}
.largeBtnRed {
	margin: 5px 0px 0px; width: 121px; height: 25px; padding-top: 5px; background-image: url("/img/anti/largeBtnRed.gif");
}
.largeBtnRed:hover {
	background-image: url("/img/anti/largeBtnRedOn.gif");
}
.error {
	color: red; font-weight: bold;
}
a {
	color: rgb(100, 13, 0); font-weight: bold;
}
#tooltip {
	padding: 4px; opacity: 0.9; -moz-border-radius: 8px;
}
.normalTip {
	border: 1px solid rgb(252, 146, 98); border-image: none; background-color: rgb(252, 146, 98);
}
.largeTip {
	border: 1px solid rgb(252, 146, 98); border-image: none; background-color: rgb(252, 146, 98);
}
.autoTip {
	border: 1px solid rgb(252, 146, 98); border-image: none; background-color: rgb(252, 146, 98);
}
.neutralTip {
	width: 150px; color: black; background-color: white;
}
.neutralTip strong {
	display: block;
}
.normalTip {
	width: 150px;
}
.largeTip {
	width: 250px;
}
.largeTip strong {
	margin-top: 2px; margin-bottom: 2px; display: block; background-color: rgb(255, 182, 153); -moz-border-radius: 6px;
}
#tooltip .info {
	margin: 4px 0px 0px; font-style: italic; border-top-color: rgb(255, 182, 153); border-top-width: 1px; border-top-style: solid;
}
.rightButtons {
	width: 100px; margin-top: 100px; float: right; position: relative;
}
.rightButton {
	width: 100px; height: 40px; color: rgb(222, 236, 254); letter-spacing: 1pt; padding-top: 4px; font-size: 11pt; font-variant: small-caps; background-image: url("/img/rightBtn.gif");
}
.rightButton:hover {
	background-image: url("/img/rightBtnOn.gif");
}
.rightButton strong {
	color: white; letter-spacing: 0pt; font-size: 12pt; font-weight: bold; display: block;
}
#global #main {
	background: url("/img/anti/main_bg.jpg") 0px 18px; height: 418px;
}
#main h1 {
	font-family: Arial; font-size: 28pt; font-variant: small-caps; margin-top: 0px; margin-bottom: 0px; margin-left: 8px; position: absolute;
}
#main .underh1 {
	width: 600px; letter-spacing: 0.6pt; clear: left; font-size: 10pt; margin-top: 35px; margin-left: 8px; position: absolute;
}
#main .neutral {
	width: 462px; height: 330px; padding-top: 6px; margin-top: 87px; margin-left: 149px; background-image: url("/img/anti/wintop.gif"); background-repeat: no-repeat;
}
#main .neutral .content {
	background-position: 0% 100%; height: 324px; padding-right: 8px; padding-left: 8px; background-image: url("/img/anti/ray6.gif"); background-repeat: repeat-x; background-color: rgb(255, 182, 153);
}
#main .neutral .content p {
	margin: 0px 0px 3px;
}
#main .region {
	float: left; position: relative;
}
#main div.name {
	height: 117px; text-align: center;
}
#main .created {
	background-position: 0% 100%; width: 294px; padding-bottom: 10px; margin-top: 80px; margin-left: 233px; cursor: pointer; background-image: url("/img/anti/winbot.gif"); background-repeat: no-repeat;
}
#main .created .head {
	width: 294px; height: 27px; background-image: url("/img/anti/wincreated_top.gif"); background-repeat: no-repeat;
}
#main .created .content {
	padding: 1px; text-align: center; border-right-color: white; border-left-color: white; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; background-color: rgb(255, 182, 153);
}
#main .created .content p {
	margin: 2px;
}
#main .created .content p.url {
	margin: 5px -1px; padding: 4px; font-size: 12pt; font-weight: bold; background-color: rgb(255, 182, 153);
}
#main .neutral .content form p {
	margin-bottom: 0px;
}
#main .neutral .content div.home_desc {
	padding: 20px 8px 8px 250px;
}
table.search {
	margin: 6px; width: 440px;
}
table.search th {
	border-bottom-color: rgb(100, 13, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
table.search td {
	border-bottom-color: rgb(252, 146, 98); border-bottom-width: 1px; border-bottom-style: solid;
}
table.search .pop {
	width: 70px; text-align: right; padding-right: 6px;
}
div.ranking_container {
	margin: 0px; padding: 18px 0px 0px;
}
table.ranking {
	width: 190px;
}
table.ranking tr.inf {
	border-bottom-color: rgb(252, 146, 98); border-bottom-width: 1px; border-bottom-style: solid;
}
table.ranking tr.inf td {
	text-align: right; padding-right: 3px;
}
table.ranking .pos {
	font-size: 14pt; font-weight: bold; vertical-align: top;
}
table.ranking .name a {
	text-decoration: none;
}
.total_pop {
	width: 462px; text-align: center; clear: none; font-weight: bold; margin-top: 70px; margin-left: 149px; position: absolute;
}
#city {
	background-color: rgb(255, 182, 153);
}
#city #content {
	
}
#city #swf_silo {
	clear: both; margin-top: 65px; margin-right: 13px; float: right; position: relative;
}
#city #swf_anti_name {
	margin-top: -20px; margin-left: 200px;
}
#city #swf_client {
	border: 2px solid rgb(255, 182, 153); border-image: none; margin-top: -3px; margin-left: 8px;
}
#city #bottom {
	background: url("/img/anti/sep.gif") repeat-x; padding-top: 20px; padding-right: 8px; padding-left: 8px; margin-top: 8px;
}
#city #bottom p {
	margin: 0px;
}
.anti_present {
	width: 400px; margin-left: 8px;
}
#city .links {
	width: 238px; margin-left: 8px; float: left; position: relative;
}
#city .links .link {
	border: 1px solid rgb(255, 182, 153); border-image: none; width: 236px; height: 40px; text-align: left; font-size: 8pt; margin-top: 6px; margin-left: 3px; background-image: url("/img/anti/slot_link.gif"); background-repeat: no-repeat;
}
#city .links .link div {
	margin-top: 6px;
}
#city .links .link em {
	display: block;
}
#city .links .link .nb {
	width: 42px; height: 40px; text-align: center; color: white; font-size: 20pt; font-weight: bold; margin-top: 10px; margin-right: 2px; float: left;
}
#city .links .xmlLinks {
	text-align: center; margin-top: 4px;
}
#city .links .xmlLinks img {
	border: 0px currentColor; border-image: none;
}
#city .histo {
	border: 1px solid rgb(255, 182, 153); border-image: none; width: 243px; margin-left: 16px; float: left; position: relative;
}
#city .histo .evt {
	border: 1px solid rgb(255, 182, 153); border-image: none; width: 242px; height: 42px; text-align: left; color: rgb(168, 126, 18); font-size: 8pt; margin-bottom: 2px; background-image: url("/img/anti/slotGreen.gif"); background-repeat: no-repeat;
}
#city .histo .bad {
	color: rgb(168, 126, 18); background-image: url("/img/anti/slotPink.gif");
}
#city .histo .evt div {
	margin-top: 2px; margin-right: 4px; margin-left: 42px;
}
#city .histo .evt img {
	width: 40px; height: 40px; margin-top: 1px; margin-right: 3px; float: left; position: relative;
}
#city .stats {
	border: 1px solid rgb(255, 182, 153); border-image: none; width: 200px; margin-left: 16px; float: left; position: relative;
}
.links dl.one {
	margin: 0px 0px 0px 24px; width: 192px; height: 59px; float: left; position: relative; background-image: url("/img/anti/boxInfo.gif");
}
.links dl.first {
	margin-bottom: 8px;
}
.links dl.one dt {
	margin: 0px; padding: 3px; text-align: center; color: white; font-size: 13pt; font-weight: bold;
}
dl.nukes dt {
	margin: 0px; padding: 3px; text-align: center; color: white; font-size: 13pt; font-weight: bold;
}
.links dl.one dd {
	margin: 0px; padding: 3px; text-align: center; font-size: 13pt; font-weight: bold;
}
dl.nukes dd {
	margin: 0px; padding: 3px; text-align: center; font-size: 13pt; font-weight: bold;
}
dl.nukes {
	margin: 0px 0px 0px 24px; float: left; position: relative;
}
dl.nukes dt {
	padding: 0px; width: 192px; height: 25px; background-image: url("/img/anti/boxInfo0.gif");
}
dl.nukes dd {
	background-position: 0% 100%; padding: 0px; width: 192px; min-height: 34px; background-image: url("/img/anti/boxInfo1.gif"); background-repeat: no-repeat; background-color: rgb(252, 146, 98);
}
dl.nukes ol {
	padding-left: 0px;
}
dl.nukes ol li {
	font-size: 12px;
}
.img_box {
	text-align: center;
}
.img_box img {
	border: 2px solid white; border-image: none;
}
.ok {
	color: green;
}
.warn {
	color: rgb(217, 138, 0);
}
.alert {
	color: red;
}
.disabled {
	opacity: 0.4;
}
.maintain_pub {
	margin-top: 8px;
}
.maintain_pub .img_box {
	width: 446px; margin-top: 28px;
}
